Search documentation of ash

# View Source Ash.Resource.Verifiers.VerifyActionsAtomic (ash v3.4.30)

Raises an error on update or destroy actions with `require_atomic?` set to true when it is known at compile time that they will not be atomic.

# Summary

## Functions

verify(dsl)

Callback implementation for `Spark.Dsl.Verifier.verify/1`.

# Functions

Link to this function

# verify(dsl)

View Source

Callback implementation for `Spark.Dsl.Verifier.verify/1`.